a{
    color: var(--black);
}


.hero-sec .banner-info{
    font-size: 18px;
    color: var(--bg-light-white);
    margin-top: 20px;
}
.services-sec{
 background-color: rgba(246, 245, 245, 1);;
    padding: 50px 0px;
}
.services-sec .heading h2{
    font-size: 44px;
    font-weight: 700;
    color: var(--theme);
}
.services-sec .services-list{
    padding: 30px 0px;
}
.services-sec .card{
    border: none !important;
    transition: background-color 0.3s ease-in-out;
    /* margin: 10px; */
    height: 100%;
   
}
.services-sec .service-name img{
    padding: 8px;
    border: 5px solid var(--theme);
    border-radius: 50%;
    background-color: var(--white);
    position: relative;
    z-index: 2;
}
.services-sec .service-name p{
    font-weight: 600;
    font-size: 16px;
    line-height: 24px;
    margin-top: 15px;

}
.services-sec .service-info{
    font-weight: 300;
    font-size: 14px;
    line-height: 24px; 
}

.services-sec .card:hover {
    background-color: var(--theme); 
    cursor: pointer;
}
.services-sec .card:hover .service-name p,
.services-sec .card:hover .service-info {
    color: white; 
}

/*  services pages css */
.medical-care{
    padding: 50px 0px;
}
.medical-care .medical-care-content{
    margin-top: 20px;
}
.why-choose-sec{
    padding: 50px 0px;
    background: url('../assets/images/home/doctors/doctors-background-img.png');
    background-repeat: no-repeat;
    background-size: cover;

}
.why-choose-sec .heading , .faqs-sec .heading{

    color: var(--theme);
    padding-bottom: 30px ;
}
.why-choose-sec .heading h2, .faqs-sec .heading h2{
    font-size: 34px;
    font-weight: 700px;
}
.why-choose-sec .why-choose{
    text-align: center;
}
.why-choose-sec .why-choose h3{
    font-size: 22px;
    line-height: 24px;
    font-weight: 600;
    color: var(--dark-blue);
    margin-bottom: 20px;
}
.why-choose-sec .why-choose .benefit{
    border-right: 3px solid var(--dark-blue);
    padding:0  15px 0 0;
}
.why-choose-sec .why-choose .benefit:last-child{
    border: 0;
    padding-right: 0;
}
.meet-experts{
    padding: 50px 0px;
}
.meet-experts .experts{
    margin-top: 30px;
}
.faqs-sec{
    padding: 50px 0px;
    background: var(--bg-light-white);
}


@media screen and (max-width:991px) {
    .why-choose-sec .why-choose .benefit{
        border: 0;
        border-bottom: 3px solid var(--dark-blue);
        padding:10px 0px;
    }
    .why-choose-sec .why-choose .benefit:last-child{
        border: 0;
        padding: 0;
    }
    
}
@media screen and (max-width:575px) {
    .hero-sec h1 {
        font-size: 44px;
    }
    
.services-sec .heading h2{
    font-size: 36px;
}
}